local fn = _gn(0x82352748437638CA)
--- Returns the handle for the notification currently displayed on the screen. Name may be a hash collision, but describes the function accurately.
function Global.ThefeedGetFirstVisibleDeleteRemaining()
	return _in2(fn, _ri)
end
